@charset "utf-8";
/*header*/
header .well {
	background: rgba(0, 0, 0, 0.5);
	border: 1px solid #90C695;
}
header .well p {
	color: #90C695;
}
/*menu*/
.navbar .nav.menu {
	-webkit-box-shadow: 0 -2px 40px 2px rgba(89, 53, 51, 0.80);
	box-shadow: 0 -2px 40px 2px rgba(89, 53, 51, 0.80);
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	background: #cc7558!important;
	color: white!important;
	text-shadow: none;
	font-weight: bold;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background: #ffd0bb;
	color: #173300;
	text-shadow: none;
}
/*midCol*/
.midCol_bcg.square {
	background: url(../../img/MidCol/midCol_tns.png) top right no-repeat;
}
.upCol1, .col-sm-4 .box.upCol1 {
	background-color: #90C695;
}
.upCol1 a, .upCol1, .col-sm-4 .box.upCol1, div.box.upCol1 div.jsScoreDiv {
	color: #264c38!important;
}
.upCol1 .jsmatchcont .jsmatchseason, .upCol2 div.scoreScrMod a, .upCol3 div.scoreScrMod a {
	color: #264c38!important;
}
div[class^="box upCol"] .jsmatchdate {
	color: #fff!important;
}
.upCol2, .col-sm-4 .box.upCol2 {
	background-color: #4e823b;
}
.upCol2 a, .upCol2, .col-sm-4 .box.upCol2, div.box.upCol2 div.jsScoreDiv {
	color: #dbf9dd!important;
}
.upCol2 .jsmatchseason {
	color: #ffb96f!important;
}
.upCol3, .col-sm-4 .box.upCol3 {
	background-color: #3D5434;
}
.upCol3 a, .upCol3, .col-sm-4 .box.upCol3, div.box.upCol3 div.jsScoreDiv {
	color: #dbf9dd!important;
}
.upCol3 .jsmatchseason {
	color: #ffb96f!important;
}
.midMod > .box > h3 {
	color: #88412f!important;
}
.upCol1, .col-sm-4 .box.upCol1, .upCol2, .col-sm-4 .box.upCol2, .upCol3, .col-sm-4 .box.upCol3 {
	-webkit-box-shadow: 0 -5px 35px 1px rgba(0, 0, 0, .4);
	box-shadow: 0 -5px 35px 1px rgba(0, 0, 0, .4);
}
.mainWrapper .box .jsm_playerstat a:hover, .mainWrapper .box .jsm_playerstat a:focus, .mainWrapper .box .jsm_restable td a:hover, .mainWrapper .box .jsm_restable td a:focus, .mainWrapper .box .jsm_nextable  a:hover, .mainWrapper .box .jsm_nextable  a:focus {
	text-decoration: underline;
}
.box span.score_alone a {
	text-decoration: none!important;
}
/*signIn*/
.signIn ul > li:last-child a {
	background: linear-gradient(to bottom, #cc7558, #b55332 90%);
}
.signIn ul > li:last-child a:active {
	background: #9a472b;
}
/* left/right Form */
.register form .btn, .midCol > .col-xs-12.col-lg-12 form .btn, .rightCol .rightForm form .btn, .input-group button[name="Search"], .leftCol .leftForm form .btn {
	box-shadow: none;
	-webkit-transition-property: background;
	transition-property: background;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	color: #FFF;
	text-shadow: none;
	border: none;
	background: #9F5542;
	border: 1px solid #9F5542;
}
.input-group button[name="Search"] {
	border: 1px solid #bbb;
}
.register form .btn:hover, .midCol > .col-xs-12.col-lg-12 form .btn:hover, .rightCol .rightForm form .btn:hover, .input-group button[name="Search"]:hover, .leftCol .leftForm form .btn:hover,
.register form .btn:hover, .midCol > .col-xs-12.col-lg-12 form .btn:focus, .rightCol .rightForm form .btn:focus, .input-group button[name="Search"]:focus, .leftCol .leftForm form .btn:focus  {
	background: #AF5D49;
} 
.midCol > .col-xs-12.col-lg-12 form .btn:active, .rightCol .rightForm form .btn:active, .input-group button[name="Search"]:active, .leftCol .leftForm form .btn:active {
	-webkit-transition-duration: 0s;
	transition-duration: 0s!important;
	background: #AD5945;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.3),0 1px 0 #ccc!important;
	text-shadow: 0 1px 0 rgba(255,255,255,.3)!important;
	color: #5C3026;
	outline: 0!important;
}
.rightCol > div, .leftCol > div {
	-webkit-box-shadow: 0 0 35px 1px rgba(0, 0, 0, .4);
	box-shadow: 0 0 35px 1px rgba(0, 0, 0, .4);
}
.rightCol .rightForm, .leftCol .leftForm { 
	background-color: #90C695;
	color: #1d4c0c;
}
.rightCol .rightForm a, .leftCol .leftForm a {
	color: #A64552;
}
.rightCol .rightForm a:hover, .leftCol .leftForm a:hover, .rightCol .rightForm a:focus, .leftCol .leftForm a:focus {
	color: #cc5f6d;
}
.rightCol .rightForm table a, .leftCol .leftForm table a {
	font-weight: bold;
}
.rightBox .heading h3, .rightCol > div .heading h3, .leftBox .heading h3, .leftCol > div .heading h3 {
	color: #fff;
}
.scroller .jsmatchcont .js_div_particName > a, .scroller .jsmatchcont .jsScoreDiv > a, .scroller .jsmatchcont table td.jsvalignmdl.jsNoWrap > * {
	color: #173300;
}
.jsmatchcont .js_div_particName > a:hover, .jsmatchcont .jsScoreDiv > a:hover, .jsmatchcont .js_div_particName > a:focus, .jsmatchcont .jsScoreDiv > a:focus {
	color: #408a04;
	text-decoration: underline;
}
.rightMenu li a, .rightCol > div ul li a, .leftMenu li a, .leftCol > div ul li a {
	color: #18370B;
}
.rightMenu li a:hover, .rightCol > div ul li a:hover, .leftMenu li a:hover, .leftCol > div ul li a:hover, .rightMenu li a:focus, .rightCol > div ul li a:focus, .leftMenu li a:focus, .leftCol > div ul li a:focus {
	color: #68bb3c;
}
.rightCol .heading, .leftCol .heading {
	background: #4B6F4F;
}
.rightCol .rightForm > .heading, .leftCol .leftForm > .heading {
	background: #fff;
}
.scroller.rightForm .jsmatchdate, .scroller.leftForm .jsmatchdate {
	color: #fff;
}
.rightCol .rightForm .heading h3, .leftCol .leftForm .heading h3 {
	color: #3D5434;
}
/*search*/
.form-control:focus, .form-search input[type="text"]:focus, .form-horizontal input[type="text"]:focus, .form-horizontal input[type="name"]:focus, .form-horizontal input[type="username"]:focus,  
.form-horizontal input[type="email"]:focus, .form-horizontal input[type="email1"]:focus, .form-horizontal input[type="email2"]:focus, .form-horizontal input[type="password"]:focus, 
.form-horizontal input[type="password1"]:focus, .form-horizontal input[type="password2"]:focus, .message > textarea:focus {
	border: 1px solid rgba(111, 179, 45, 0.5);
	box-shadow: 0 0 10px rgba(104, 146, 12, 0.3);
}
.chzn-container .chzn-results li.highlighted {
	background-color: #9F5542;
	background-image: none;
}
/*sponsors block*/
.spons-box {
	-webkit-box-shadow: 0 0 35px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 35px 1px rgba(0, 0, 0, 0.2);
}
/*footer*/
footer .container .footerBg {
	background: #9FAF9A;
	-webkit-box-shadow: 0 0 35px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 35px 1px rgba(0, 0, 0, 0.2);
}
.input-group button[name="Search"]:active {
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.3)!important;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.3)!important;
}
#to-top a {
	background: url(../../img/To-top/go-top-br.png) no-repeat 0 0 !important;
}
/*blockquoter*/
.upCol3 .table a, .dropcap-var2::first-letter {
	color: #90C695;
}
blockquote {
	border-color: #90C695;
}
blockquote.pull-right {
	border-color: #cc5f6d;
}
.dropcap-var1::first-letter {
	color: #cc5f6d;
}
/*other*/
.playerST li a, .jsmatchcont .jsmatchdate, .box .table a,  {
	color: #4e823b;
}
.midMod > .box path {
	fill: #fff;
}
/*Category Blog & Article*/
.blog .item .pull-none .img_caption > p, .blog > .items-leading > .item .pull-left.item-image .img_caption > p, .blog > .items-leading > .item .pull-right.item-image .img_caption > p,
.blog > .items-row.cols-1 > .item .pull-left.item-image .img_caption > p, .blog > .items-row.cols-1 > .item .pull-right.item-image .img_caption > p {
	background: #2a5d15;
}
.blog .item .pull-none > a:hover .img_caption > p, .blog .item .pull-none > a:focus .img_caption > p,
.blog > .items-leading > .item .pull-left.item-image > a:hover .img_caption > p, .blog > .items-leading > .item .pull-left.item-image > a:focus .img_caption > p,
.blog > .items-leading > .item .pull-right.item-image > a:hover .img_caption > p, .blog > .items-leading > .item .pull-right.item-image > a:focus .img_caption > p,
.blog > .items-row.cols-1 > .item .pull-left.item-image > a:hover .img_caption > p, .blog > .items-row.cols-1 > .item .pull-left.item-image > a:focus .img_caption > p,
.blog > .items-row.cols-1 > .item .pull-right.item-image > a:hover .img_caption > p, .blog > .items-row.cols-1 > .item .pull-right.item-image > a:focus .img_caption > p {
	color: #facf05;
}
@media (max-width: 990px) {
	.upCol1 {
		background: #90C695;
	}
	.upCol3 {
		background: #4e823b;
	}
	.upCol2 {
		background: #3D5434;
	}
}
@media (max-width: 768px) {
	.navbar .nav>.active:first-child>a, .navbar .nav>.active:first-child>a:hover, .navbar .nav>.active:first-child>a:focus { 
		background: #90C695;
	}
}